Debian Bug report logs - #580638
realtek r8192s_usb new_id

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: jidanni@jidanni.org

Date: Fri, 7 May 2010 11:30:02 UTC

Severity: normal

Tags: experimental

Merged with 580740

Found in versions 2.6.32-12, 2.6.33-1~experimental.4, 2.6.33-1~experimental.5, 2.6.34-1~experimental.1, linux-2.6/2.6.34-1~experimental.1

Fixed in versions linux-2.6/2.6.33-1~experimental.5, linux-2.6/2.6.34-1~experimental.2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ben@decadent.org.uk, s.l-h@gmx.de, 579694@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580638; Package linux-2.6. (Fri, 07 May 2010 11:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to ben@decadent.org.uk, s.l-h@gmx.de, 579694@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 07 May 2010 11:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: realtek r8192s_usb new_id
Date: Fri, 07 May 2010 19:23:30 +0800
Package: linux-2.6
Version: 2.6.33-1~experimental.5
X-debbugs-Cc: Ben Hutchings <ben@decadent.org.uk>, Stefan Lippers-Hollmann <s.L-H@gmx.de>, 579694@bugs.debian.org
File: /lib/modules/2.6.33-2-686/kernel/drivers/staging/rtl8192su/r8192s_usb.ko

In contrast with the steps noted at
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=579694#47
I find I need to do the odd combination of

# modprobe r8192s_usb
# echo "0bda 8171" >| /sys/bus/usb/drivers/rtl819xU/new_id

as there is no other /sys/bus/usb/drivers/r* (not that I know what I'm
talking about.)

Nothing I put in /etc/udev/rules.d/70-persistent-net.rules helps.
Please make it so that it works upon plugging it in. (The firmware is
already in firmware-realtek.)

Please also add it to /lib/modules/2.6.32 .




Forcibly Merged 580638 580740. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 08 May 2010 20:54:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 May 2010 08:09:30 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 May 2010 20:09:08 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions linux-2.6/2.6.32-13 and linux-2.6/2.6.34-1~experimental.1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 May 2010 02:03:09 GMT) Full text and rfc822 format available.

Forcibly Merged 576723 580638 580740. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 31 May 2010 21:12:04 GMT) Full text and rfc822 format available.

Disconnected #576723 from all other report(s). Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Tue, 08 Jun 2010 09:09:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 May 2011 07:40:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:02:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.